Bug 45777 - [EFL] Add tiled backing store to EWebLauncher
Summary: [EFL] Add tiled backing store to EWebLauncher
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 45397 45750 45773
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-14 13:16 PDT by Alex Bredariol Grilo
Modified: 2010-12-10 01:37 PST (History)
10 users (show)

See Also:


Attachments
Patch (6.15 KB, patch)
2010-09-15 08:04 PDT, Alex Bredariol Grilo
kenneth: review+
Details | Formatted Diff | Diff
Patch (5.86 KB, patch)
2010-11-23 10:31 PST, Alex Bredariol Grilo
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Bredariol Grilo 2010-09-14 13:16:09 PDT
[EFL] Add tiled backing store to EWebLauncher
Comment 1 Alex Bredariol Grilo 2010-09-15 08:04:11 PDT
Created attachment 67676 [details]
Patch
Comment 2 Alex Bredariol Grilo 2010-09-15 10:08:21 PDT
Bugs 45397, 45750 and 45773 change the API needed by EWebLauncher tiled backing store.
Comment 3 Kenneth Rohde Christiansen 2010-11-17 13:08:49 PST
Comment on attachment 67676 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=67676&action=review

> WebKitTools/EWebLauncher/main.c:77
> +    "single",

Maybe single is not the best name.
Comment 4 Alex Bredariol Grilo 2010-11-23 10:31:55 PST
Created attachment 74679 [details]
Patch
Comment 5 WebKit Commit Bot 2010-11-23 11:02:46 PST
Comment on attachment 74679 [details]
Patch

Clearing flags on attachment: 74679

Committed r72617: <http://trac.webkit.org/changeset/72617>
Comment 6 Eric Seidel (no email) 2010-12-10 01:37:33 PST
The cq didn't close this because there was another patch on it.

Please use webkit-patch upload for uploading your patches.  That will automatically obsolete old patches when uploading new ones.